/* CSS Document */
*{
		margin:0;
		padding:0;}
		
	body {
		 background: url(bgle2.jpg);

		margin:3px 0 0 0;
		padding: 0;
		text-align:left;
		font-family: "Arial";
		
		}
	
#bigbox {
	width:1000px;
	height:580px;
	margin-left:auto;
	margin-right:auto;
	background:#ffffcc;	
	margin-top:60px;
	margin-bottom:400px;
	border-style:outset;
	border-width:8px;
	border-color:#cccccc;
	}
#tbox{
	position:absolute;
	margin: 15px 0 0 165px;
	width:700px;
	height:100px;
	border:0;		
	}	
	
		
#title{
	text-align:center;
	margin-top: 5px;
	Font-weight:bold;
	font-size:14px;
	color:green;

	}
#day{
	text-align:center;
	margin-top: 7px;
	Font-weight:bold;
	font-size:24px;
	color:green;
	}
	

	#comment{
	position:absolute;
	margin:80px 0 0 50px;
	width:890px;
	height:460px;
	border-style:double;	
	border-width:5px;
	text-align:left;
	}
		#margin{
	position:absolute;
	margin:20px 0 0 50px;
	width:800px;
	height:420px;
	border:0;	
	text-align:left;
	}
#nav-menu ul{
position:absolute;
margin:43px 0 0 278px;

list-style: none;
padding: 0;

}	
	#nav-menu li
{
Float:left;
margin: 0 0 0 3px;
}



#nav-menu li  a
{

	background: #fff url(bgg.gif) repeat-x left bottom;
	height: 2.5em;
	line-height: 2.5em;
	float:left;
    width: 148px;
	display: block;
	border: 1px solid #32cd32;
	color: #0d2474;
	text-decoration: none;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 12px;
	margin:0 0 0 3px;
	
}

#nav-menu li a:hover 
{
	background: #fff url(bgg.gif) repeat-x left bottom;
	height: 2.5em;
	line-height: 2.5em;
	float:left;
	width: 148px;
	display: block;
	border: 1px solid #ffffcc;
	color: #0d2474;
	text-decoration: underline;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	
}	
.bold {
	font-weight:bold;
	text-align:center;}
